/* You can add global styles to this file, and also import other style files */
@import 'fonts';

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}
* {
    font-family: 'starjedi';
    letter-spacing: 2px;
}

ul {
    padding: 0;
    li {
      cursor: pointer;
      list-style-type: none;
      padding: 12px 0 6px 0;
      border-bottom: 1px solid lightgray;
    }
  }